	body.invert {
			color: #888888;!important;
			background: none!important; 
			background-color: #111111!important;  
			height: 1%;
			font-size: 12px;
			font-family: Arial, Helvetica, sans-serif;}
	.invert .networkingtools {
			padding:0; width: 450px; float: right; margin-top: 12px; text-align: right;}
	.invert .bold {
			font-weight: bold;}			
	.invert a:focus,
			.invert a:hover { 
			color: #ffffff; text-decoration:underline; }
	.invert a { 
			color: #888888; }
	.invert a.backlink {
			display: block; width: 120px; background: url(http://media.governing.com/designimages/gov_backarrow.jpg) left no-repeat; height: 23px; padding:8px 0 0 23px; margin-left: 5px; }
	.invert #Pagehead {
				background:#161616; text-align:left; height: 122px;}	  
	.invert #Shadowblock { 
			background:url(http://media.governing.com/designimages/gov_inv_page_shadow_bk.jpg) repeat-y; width:1000px; float:left; padding: 0 10px;} 
	.invert #ShadowblockFade { 
			background:none; width:1000px; padding: 0 10px; margin-left:-10px;} 	  
	.invert h1, .invert h2, .invert h3, .invert h4, .invert h5, .invert h6 { 
			font-weight: normal; color: #ccc;}
	.invert h2 {
			border-bottom:1px solid #ccc;
			font-size:16px;
			text-indent: 19px;
			font-weight:bold;
			line-height:24px;
			margin:10px 0 20px;
			background: url(http://media.governing.com/designimages/gov_ico_whitearrow.gif) no-repeat left;
			background-position: 0 4px;}	
	.invert #Main {
			margin-top: 16px;}
	.invert #MainFull {
			margin-top: 16px;
			width:990px;
			float:left;
			margin-bottom:0;
			margin-left:10px;
			margin-right:0;	}	
	.invert #Topbanner {display: none;}			
	.invert #Rightcol .top {
			background:url(http://media.governing.com/designimages/gov_inv_right_hd.gif) top; width:280px; padding:6px 10px 5px 10px; margin-top:3px;}
	.invert #Rightcol .top h2 {
			margin:0 0 16px;}
	.invert #Rightcol .main {
			background:url(http://media.governing.com/designimages/gov_inv_right_bk.gif) top; width:280px; padding:0px 10px 0px 10px; }
	.invert .box1 img, .invert .box2 img {
			margin: 0 0 5px 0px;}
	.invert #Rightcol .bottom {
			background:url(http://media.governing.com/designimages/gov_inv_right_btm.gif) top; width:300px; padding:0px; height: 13px; }
	.invert #Main .row {float: left;}		
	.invert #Rightcol .box1, .invert #Rightcol .box2 {
			float: left; padding:0  0 0 10px;}		
	.invert #Contentblock {
			background: url(http://media.governing.com/designimages/gov_inv_contentblock_bk.jpg) top #212121 repeat-x; float:left; width:100%; text-align:left;}    
	.invert #Btmbanner {    
			background:url(http://media.governing.com/designimages/gov_inv_footer.jpg) bottom repeat-x; float:left; width:100%; border-top:solid 1px #303030; 
			border-bottom:solid 1px #303030; text-align: center; padding: 20px 0 20px 0;}
	.invert #Btmbanner a {  
			color:#6a6a6a; line-height:11px;}  
	.invert #Footer {
			display: none;}
	.invert #Topnavigation_lev2 li { 
			border-left: solid 1px #333333; float:left; line-height:11px; margin:9px 0 0; padding:0 12px;}						
	.invert #Topnavigation_lev2 { 
			height:30px; background: url(http://media.governing.com/designimages/gov_inv_nav_level2_bk.gif) repeat-x; text-align:left; text-transform:uppercase;  font-size:.8em;}	
	.invert #Main .row .box1, .invert #MainFull .row .box1 {
			float: left; width:300px; padding:0  0 0 30px; font-size: 13px; margin-bottom: 25px;}
	.invert .btn {
			padding:12px 0 20px 0; font-size: 10px; text-transform:uppercase;}
	.invert .btn a {
			background: url(http://media.governing.com/designimages/gov_btn_gray_bk.jpg) repeat-x #999999; padding: 1px 5px; border: 1px solid #7f7f7f;
				color: #cccccc;}
	.invert .btn a:hover {
			text-decoration: none; background: url(http://media.governing.com/designimages/gov_btn_gray_bk.jpg) repeat-x #999999 0 -25px; padding: 1px 5px; border: 1px solid #7f7f7f;}
	.invert #Pagination {
			background:url(http://media.governing.com/designimages/gov_inv_pagination_bk.jpg);}
	.invert td a.pagination_left_active {
			background: url(http://media.governing.com/designimages/gov_inv_pagination_sprite.gif) no-repeat; width: 23px; height: 20px; display: block; text-decoration: none; float: left;}
	.invert td a.pagination_left_active:hover {
			background: url(http://media.governing.com/designimages/gov_inv_pagination_sprite.gif) no-repeat 0 -20px; width: 23px; height: 20px; display: block; text-decoration:none;}
	.invert td a.pagination_left {
			background: url(http://media.governing.com/designimages/gov_inv_pagination_sprite.gif) no-repeat 0 -40px; width: 23px; height: 20px; display: block; cursor: default;}	
	.invert td a.pagination_left:hover {
			text-decoration: none;}																		
	.invert td a.pagination_right_active {
			background: url(http://media.governing.com/designimages/gov_inv_pagination_sprite.gif) no-repeat 0 -60px; width: 23px; height: 20px; display: block; text-decoration: none; float: left;}
	.invert td a.pagination_right_active:hover {
			background: url(http://media.governing.com/designimages/gov_inv_pagination_sprite.gif) no-repeat 0 -80px; width: 23px; height: 20px; display: block; text-decoration:none;}
	.invert td a.pagination_right {
			background: url(http://media.governing.com/designimages/gov_inv_pagination_sprite.gif) no-repeat 0 -100px; width: 23px; height: 20px; display: block; cursor: default;}	
	.invert td a.pagination_right:hover {
			text-decoration: none;}
	.invert td.arrowbtn {
			text-align:center; width: 30px;}
	.invert td.arrowbtn a {
			text-align:center; width: 23px;}
	.invert td.arrowbtn a:hover {
			text-decoration:none;}							
	.invert td.number {
			text-align:center; width: 10px;}
	.invert td.number a{
			width: 14px; display: block;}
	.invert td.number a.current{
			border: none;
			font-weight: bold;
			color: #cccccc;}
	.invert td.number a.current:hover{
			border: none;
			font-weight: bold;
			color: #cccccc;
			cursur: auto;}
	.invert .photodescription {
			text-align:left; margin: 15px 50px; line-height: 18px; color: #888888;}
	.invert .pages {}
	.invert #image-credit, .invert #image-copyright {font-size: 11px; color: #ccc; }
	.invert #Subscribeblock a {
			color:#ffffff;
			font-size:11px;
			font-weight:bold;}
	.invert .image {
			text-align: center;}
	.invert .photo_toolbar { background:#303030; padding: 3px 6px 0 0; margin-top: -15px; height: 32px;}
	.invert .next_prev { float: right;}		
		
		
/* jmorph galleries */
		
	.invert .jmorph	{
		width:980px;}
	.invert .jmorph .imageContainer	{
		display:table; margin: 0 auto;}
	.invert .jmorph .image  {
		background:none;
		display:table-cell;}
	.invert .jmorph .image .currentImg,.jmorph .image .nextImg  {
		background-repeat:no-repeat; background-position:center; position:relative; }  
	.invert .jmorph .image .nextImg {
		top:0; left:0; position:absolute; }
	.invert .jmorph div a.previous,.jmorph div a.next { 
		padding:0;	margin:0; float:left; }
	.invert .jmorph .image a.previous,.jmorph .image a.next {
		font-size:1.5em; }  
	.invert .jmorph ul.band {
		padding:5px; list-style:none; background:#ddd; width:5000px; margin-left:0px;}  
	.invert .bandContainer {
		width:300px; text-align:left;}  
	.invert .jmorph ul.band li {
		display:inline; margin:5px;	padding:5px }
	.invert .jmorph ul.band li.selected {
		background:#fff; }
	.invert .boxstyle1 h3 {
		color: #666666;
		font-weight: bold;}
.invert input.ratingbutton1 {
	background: url("http://media.governing.com/designimages/gov_rating_thumbsups.gif");
	width: 31px;
	height: 20px;}
.invert input.ratingbutton1:hover {
	background: url("http://media.governing.com/designimages/gov_rating_thumbsups2.gif");
	width: 31px;
	height: 20px;}
	
.invert .networkingtools a { color: #cccccc!important;}

.invert #Rating {
    padding: 0;
    width: 73px;
    height: 20px; 
    float: right;
    background: url("http://media.governing.com/designimages/gov_liked_bk.jpg");
    text-align:left;
}

.invert #Rating_ty1 {
    background: url("http://media.governing.com/designimages/thankyou_vote.jpg");
    width: 73px;
    height: 20px;
    padding: 0;
    margin: 0;
    float: right;
}

.invert #toplinkmenu {
	color: #FFFFFF;
	margin: 40px 10px 10px 10px;}
.invert #toplinkmenu a{
	padding: 0 6px;
	text-decoration: underline;
	color: #A0A0A0;}
.invert #toplinkmenu a:hover {
	color: #fff;}	
.invert #toplinkmenu a.active {
	color: #fff;
	text-decoration:none;
	font-weight: bold;
	cursor: default ;}				
.invert #toplinkmenu h3 {
	font-weight:bold;
	margin: 0 0 6px 6px;}

.invert #Channels {
        background: url("http://media.governing.com/designimages/gov_channel.jpg");
        height: 28px;
        width: 350px;
        padding: 14px 0 0 110px;
        margin-bottom:20px;}
.invert #Channels a{
        width: 350px;
        display: block;}				
.invert #Channels #displayText {
        }
.invert #Channels a {
        color: #ffffff!important;
        text-decoration:none!important;
        font-size: 14px;}	
.invert #Channels a:hover {
        color: #ffffff!important;
        text-decoration: underline!important;
        font-size: 14px;}								
.invert #Channels li {
        padding: 5px 15px;}			
.invert #Channels .dropdown {
        display: none; background:#666666; z-index:9999; position:absolute; width:358px; margin:9px 0 0 -25px;
        border-bottom-left-radius: 6px;border-bottom-right-radius: 6px; padding: 5px 10px 10px 0;
        -moz-box-shadow: 0px 0px 8px #000;
        -webkit-box-shadow: 0px 0px 8px #000;
        box-shadow: 0px 0px 8px #000;}
.invert #Channels:hover .dropdown {
        display: block;}
.invert #topPagination a {
	text-decoration:none!important;
	cursor: pointer;}

